Subject: [bug#76377] gnu: packages: remove g-golf and nomad

From: Leo Famulari <[email-masked]>
Date: Tue, 25 Feb 2025 13:05:06 -0500

On Sat, Feb 22, 2025 at 10:57:28AM +0100, pelzflorian (Florian Pelz) wrote:
> The context of this patch is a naming dispute.
[...]

This is bad for Guix. If the upstream developer of some software that we
package has a reasonable request for us, we should strongly consider
accepting their request.

It does not help the Guix project to be argumentative or ornery.

Let's work together to improve the world of free software, not dig in
our heels over minor issues like package names. It's a free software
project, not a package naming project.

Also, this would not be the first time we accept some kind of cosmetic
advice from upstream.